			
.animado__input {
	margin-bottom:40px;
}
	
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: black;  /* www. stackoverflow */
    opacity: 1; /* Firefox */
	
}
.animado__inputfocus{
	outline: 1px solid rgba(0,0,0,0.7);
}

.animado__input:focus + .animado__label {
	margin-top:-135px;
}

.animado__input {
	font-size:16px;
	background:rgba(255,255,255,0.5);
	margin-bottom:40px;
}
	
	
.animado__label {
	position:absolute; 
	margin-top:-85;
	z-index:-20;
	transition:all 0.2s;
}


.fijar {
	margin-top:-135px;
}

.form-inline {
      overflow: hidden;
	  float: right;
}
   
.form-inline a {
  margin: 1em 0;
  color: #FFFF00;
  clear: left;
  padding: 2px;
}
.form-inline a:hover {
  text-decoration: none;
  background-color: #800080;
  color: #FFF;
}
.form-inline a:visited {
  color: #FFFF00;
}